.box_40_banner {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  flex: 0 0 auto;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  padding: 2rem;
  overflow: hidden !important;
  background: rgba(0, 0, 0, 0.55);
  flex-direction: column;
}

.box_40_banner.active,
.box_40_banner.active.d-none {
  display: flex !important;
}
.box_40_banner img {
  width: auto;
  height: 100%;
}

.box_40_banner_cls,
i.box_40_banner_cls {
  position: relative;
  margin: 0 auto;
  margin-right: 0px;
  background: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  display: block;
  border: 1px solid rgba(70, 68, 68, 0.17);
  cursor: pointer;
  z-index: 99999;
  text-align: center;
  line-height: 3;
}

@media (max-width: 780px) {
  .box_40_banner_cls,
  i.box_40_banner_cls {
    margin-right: 0px;
    margin-bottom: -40px;
  }
  .box_40_banner {
    justify-content: flex-start;
    /* align-items: flex-start; */
    padding: 0;
  }
  .box_40_banner img {
    max-width: none;
    width: 100%;
    height: auto !important;
    margin: auto 0 !important;
  }
}
